BSD mailx 8.1.1-10 Buffer Overflow Vulnerability

Both exploits work with Slackware Linux; use mail-deb.c to test Debian distributions.


 

Privacy Statement
Copyright 2010, SecurityFocus